/*
@Author: ThemeMascot
@URL: http://ThemeMascot.com

This is the file where you can add your custom styles to change the look of the
theme. But don't modify main-style.css file.

*/

/* Your custom css codes start here: */
.parrafos {
    text-align: justify;
}

.image-box-details {
    border-radius: 0px;
}

.image-box-thum {
    border-radius: 5px 30px 45px 60px;
}
.nav-primary {
    background: #0085DE;
    background-image:
        linear-gradient(
            to bottom,
            rgba(0, 46, 195, 100),
            rgba(0, 91, 195, 100) 90%,
            rgba(0, 91, 195, 100) 90%,
            rgba(0, 91, 195, 100) 100%
        );
    clear: both;
    margin: 0;
    padding: 0;
    text-align: center;
}

.nav-primary li {
    display: inline-block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    vertical-align: bottom; /* IE9 fix: li v-aligns with baseline on hover without this */
}

.nav-primary a {
    color: #fff;
    display: block;
    font-size: 110%;
    font-weight: bold;
    overflow: hidden;
    padding: 0.99em 1.5em; /* slightly less than one to prevent rounding error */
    position: relative;
    text-decoration: none;
        -moz-transition: background 0.4s ease-out;
        -o-transition: background 0.4s ease-out;
        -webkit-transition: background 0.4s ease-out;
    transition: background 0.4s ease-out;
}

.nav-primary a::after {
    background: #00E6FF;
    content: "";
    height: 0.714em;
    left: 50%;
    margin-left: -0.42857em;
    position: absolute;
    top: -0.857em;
        -moz-transform: rotate( 45deg );
        -ms-transform: rotate( 45deg );
        -o-transform: rotate( 45deg );
        -webkit-transform: rotate( 45deg );
    transform: rotate( 45deg );
        -moz-transition: top 0.3s ease-out;
        -o-transition: top 0.3s ease-out;
        -webkit-transition: top 0.3s ease-out;
    transition: top 0.3s ease-out;
    width: 0.714em;
}


.a{
    font-size: 30px
}

.b{
    color: #2FDDE7
}
.b:hover{
    color:#2f61e7
}

.gris{
    color: #a1a1a1
}



.navbar .dropdown-toggle, .navbar .dropdown-menu a {
    cursor: pointer;
}

.navbar .dropdown-item.active, .navbar .dropdown-item:active {
    color: inherit;
    text-decoration: none;
    background-color: inherit;
}

.navbar .dropdown-item:focus, .navbar .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #f8f9fa;
}

@media (min-width: 767px) {
    .navbar .dropdown-toggle:not(.nav-link)::after {
        display: inline-block;
        width: 0;
        height: 0;
        margin-left: .5em;
        vertical-align: 0;
        border-bottom: .3em solid transparent;
        border-top: .3em solid transparent;
        border-left: .3em solid;
    }
}


.men{
    font-weight: 900;
}





.dropdown-content {

    top:-800px;
    display: none;
  position:sticky;
    background-color: #f9f9f9;
    min-width: 160px;
   color: #fff;
    z-index: 9999;

     padding-right: 50px;
}


.dropdown-content a:hover {background-color: #f1f1f1;}
.dropdown:hover .dropdown-content {display: block;}


  .flotanteface {
    display: scroll;
        position:fixed;
        bottom:2px;
    margin-left: 15px;
      z-index: 9000;
}


.gradient2 {
     border-radius: 5px;
background: #00aabc;
    padding: 10px 25px 10px 25px;
    color: #fff;
    font-size: 15.25px;
    font-family: "Century Gothic";
    border: none;

}



.flotante {
    display: scroll;
        position:fixed;
        bottom:22px;
        right:2%;


      z-index: 2000;
}

  .flotantee {
    display: scroll;
        position:fixed;
        bottom:22px;
        right:5%;

      z-index: 2000;
}





@media only screen and (max-width: 1632px) {
    /* For mobile phones: */

  .flotante {
    display: scroll;
        position:fixed;
        bottom:22px;
        right:2%;

      z-index: 2000;
}


}

@media only screen and (max-width: 1632px) {
    /* For mobile phones: */
  .flotantee {
    display: scroll;
        position:fixed;
        bottom:22px;
        right:6%;

      z-index: 2000;
}


}



@media only screen and (max-width: 1024px) {
    /* For mobile phones: */

  .flotante {
    display: scroll;
        position:fixed;
        bottom:22px;
        right:2%;

      z-index: 2000;
}


}

@media only screen and (max-width: 1024px) {
    /* For mobile phones: */
  .flotantee {
    display: scroll;
        position:fixed;
        bottom:22px;
        right:8%;

      z-index: 2000;
}


}


@media only screen and (max-width: 768px) {
    /* For mobile phones: */
     .flotante {
    display: scroll;
        position:fixed;
        bottom:1%;
        right:2%;

      z-index: 2000;
}


}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
     .flotantee {
    display: scroll;
        position:fixed;
        bottom:10%;
        right:2%;

      z-index: 2000;
}


}


.reproductor {
  display: block;
  width: 100%;
  height: 100%;
  padding-bottom: 56.25%;
  overflow: hidden;
  position: relative;
  cursor: hand;
  cursor: pointer;
}
img.imagen-previa {
   display: block;
   left: 0;
   bottom: 0;
   margin: auto;
   max-width: 100%;
   width: 100%;
   position: absolute;
   right: 0;
   top: 0;
   height: auto
}
div.youtube-play {
   height: 64px;
   width: 64px;
   left: 50%;
   top: 50%;
   margin-left: -36px;
   margin-top: -36px;
   opacity:0.7;
   position: absolute;
   background:   url("../y.png") no-repeat;
}
div.youtube-play:hover{
   opacity:1;
}
#youtube-iframe {
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0;
}


@media only screen and (max-width: 768px) {
    /* For mobile phones: */
     .lele {
         font-size: 20px

}


}



@media only screen and (max-width: 768px) {
    /* For mobile phones: */
     .colormobil {
         color: white

}


}



/******************* Accordion Demo - 8 *****************/
#accordion8 .panel{
    border: none;
    box-shadow: none;
    border-radius: 0;
    margin-bottom: 15px;
}
#accordion8 .panel-heading{
    padding: 0;
    border-radius: 0;
    border: none;
}
#accordion8 .panel-title a{
    display: block;
    padding: 20px 30px 20px 50px;
   /* background: #ffffff;*7*/
    font-size: 16px;
    font-weight: 500;
    color: #20457c;
    position: relative;
    transition: all 0.5s ease 0s;
    /*border: 1px solid #20457c;*/
    border-radius: 5px;
}
#accordion8 .panel-title a.collapsed{
    background: #f1f1f1;
    color: #696969;
   /* border: 1px solid #20457c;
    border-radius: 5px;*/
}
#accordion8 .panel-title a:after,
#accordion8 .panel-title a.collapsed:after{
    content: "\f106";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    width: 30px;
    height: 20px;
    line-height: 10px;
    border-radius: 5px;
    font-size: 15px;
    color: #fff;
    text-align: center;
    position: absolute;
    top: 25%;
    left: -13px;
    background: #2fdde7;
}
#accordion8 .panel-title a.collapsed:after{
    content: "\f107";
    background: #2fdde7;
}
#accordion8 .panel-title a.collapsed:hover{
    background: #f1f1f1;
    color: #20457c;
}
#accordion8 .panel-body{
    font-size: 14px;
    color: #000000;
    line-height: 25px;
    background: #f1f1f1;
    padding: 15px 15px 15px 50px;
    border: none;
    transition: all 0.5s ease 0s;
}

@media only screen and (max-width: 768px) {
.vertical{
   padding-bottom: 160%
}
}
 
.vertical2{
   padding-bottom: 70%
}
@media only screen and (max-width: 768px) {
.vertical2{
   padding-bottom: 190%
}

}

.video-responsive {
position: relative;
padding-bottom: 56.25%; /* 16/9 ratio */
padding-top: 30px; /* IE6 workaround*/
height: 0;
overflow: hidden;
}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.espacio {
    padding: 50px;
}
.espacio2 {
    padding: 20px;
}

.video-responsive2 {
    max-width: 100%;
    height: auto;
}
